EULB-MODIFY-LB-ATTRIBUTES(1)

NAME
eulb-modify-lb-attributes - Modify a load balancer's attributes

SYNOPSIS
eulb-modify-lb-attributes [-U URL] [--region USER@REGION] [-I KEY_ID]

[-S KEY] [--security-token TOKEN] [--debug]
    [--debugger] [--version] [-h] ELB ATTR=VALUE [ATTR=VALUE ...]

DESCRIPTION
Modify a load balancer's attributes

  positional arguments:

ELB the load balancer to describe (required)

ATTR=VALUE
    name and new value of each attribute to modify (required)

  optional arguments:

-U URL, --url URL
    load balancing service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit